Subject: QUESTIONS REGARDING ADMIN PROMOTIONS
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 1 Nov 2001 14:06:41 -0800 (PST)

Mr. Oxley, as head of Human Resources for Enron North America, I would really appreciate your assistance.  I have met with various HR reps during my nearly eight-year tenure with Enron to understand the qualifications required for an administrative assistant to move into an exempt role.  From those meetings, however, I received severely conflicting information and left with a feeling that there are no rules, or that the rules are made and changed from person to person.  That being said, does HR follow a set of rules that are standard for all non-exempt promotions to exempt roles?  In addition, are qualifications to meet those standards changed with each individual?  Your assistance would be greatly appreciated.  Thank you.

La Donna
x34379